﻿f/*-------------------------------------------------------------------------------------------*/
/* 0. CSS RESET & CLEARFIX - HTTP://MEYERWEB.COM/ERIC/TOOLS/CSS/RESET/ */
/*-------------------------------------------------------------------------------------------*/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
	body { line-height: 1 }
	ol, ul { list-style: none }
	blockquote, q { quotes: none }
	blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
	table { border-collapse: collapse; border-spacing: 0; }
	
	/* Clear Floats */
	.container:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0; }
	.fix {clear: both;height: 1px;margin: -1px 0 0;overflow: hidden; }
	html body * span.clear,
	html body * div.clear,
	html body * li.clear,
	html body * dd.clear
	{ background: none; border: 0; clear: both; display: block; float: none; font-size: 0; list-style: none;	margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; }
	
/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	body { background: #fff;
		   font: 12px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
		   color: #e1e1e1;}

	/* TYPOGRAPHY
	---------------------------------------*/	
	h1, h2, h3,h4, h5, h6 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #e1e1e1; font-weight: bold; }
	h1 { font-size: 24px; line-height: 28px; }
	h2 { font-size: 20px; line-height: 22px; }
	h3 { font-size: 16px; line-height: 20px; }
	h4 { font-size: 14px; line-height: 18px; }
	h5 { font-size: 12px; line-height: 18px; }
	h6 { font-size: 10px; line-height: 16px; }
	
	p { margin-bottom: 16px; }
	a { color: #e1e1e1; }
	a:hover { color: #00a2ff; }
	code { padding: 3px 5px }
	code, pre { font: 12px/18px "Monaco", "Courier New", "Courier", monospace; color: #e1e1e1; }
	pre { background: url('../pgmx/images/pre_bg.gif'); white-space: pre; overflow: auto; padding: 0 10px; line-height: 19px; font-size: 11px; clear: both; margin-bottom: 20px; }
	address { color: #333; line-height: 18px; margin: 0 0 18px; }
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }
	a { text-decoration: none }
	strong { font-weight: bold }
	small { font-size: 90%; line-height: inherit; color: #777; font-weight: normal; }
	ins { text-decoration: underline; }
	em { font-style: italic }	

/*-------------------------------------------------------------------------------------------*/
/* 2. LAYOUT STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	#wrapper  { }
	#content { padding: 40px 0 20px; }
	#main { width:580px; float: left; border-right:1px dashed #6e848d; margin: 0 0 20px; padding-right:20px; }
	#main.full-width { border: none; width:940px; }
	#sidebar { width: 300px; float: right; }
	.container  { width: 940px;	margin: 0 auto; }
	
/*-------------------------------------------------------------------------------------------*/
/* 3. HEADER STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	#header-container { /*padding: 30px 0 20px;*/ }
	#header { padding: 25px 0 0; }

	/* LOGO
	---------------------------------------*/	
	.logo { float: left; padding-bottom: 18px; }
	.logo img{display: block;}
	.logo a { font-weight: bold; font-size: 24px; }
	.logo a:hover { text-decoration: none }

	/* TOP BAR
	---------------------------------------*/	
	#top-container { position: relative; }
	#top-container .nav li a { padding-bottom: 0; }
	#top-inner { padding: 0px 0 0; clear: both; position: relative; }
	#top-left { float: left; padding-bottom: 0px; }
	#top-right { float: right; padding-bottom: 0px; }
		
	/* NAVIGATION
	---------------------------------------*/
	#primary-nav { float: right; padding-top: 10px; }
	.nav{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
	.nav li{float: left; position: relative;}
	.nav li a{display: block; padding: 2px 15px 25px; line-height: 18px; font-weight: 500; font-size: 12px; color: #e1e1e1;}
	.nav li a:hover{color: #00a2ff;}		
	.nav li { background: url("../images/sep.png") no-repeat scroll right 5px transparent; }
	.nav li ul li { background: none; }
	.nav li:last-child { background: none; }
	/* SUB MENU
	---------------------------------------*/
	.nav ul.sub-menu{display: none; position: absolute; top: 39px; left: 0px; z-index: 40; background: rgba(0, 0, 0, 0.6); width: 160px;}
	.nav ul.sub-menu li:last-child{border-bottom: none;}
	.nav li:last-child ul.sub-menu{left: 162px; right: 0px;}
	.nav ul.sub-menu ul{left: 162px; top: 0px;}
	.nav li:last-child ul.sub-menu ul{left: auto; right: 162px; top: 0px;}

	.nav ul.sub-menu li{width: 160px; border-bottom: 1px solid #333;}
	.nav ul.sub-menu li a{display: block; padding: 3px 5px; margin: 5px; line-height: 1.5em; color: #eee; border-top: none;}
	.nav ul.sub-menu li a:hover{color: #00a2ff;
	}

/*-------------------------------------------------------------------------------------------*/
/* 4. CONTENT STRUCTURE */
/*-------------------------------------------------------------------------------------------*/

	/* ALIGNMENT
	---------------------------------------*/
	.alignleft{float: left; margin: 10px 20px 10px 0 !important;}
	.alignright{float: right; margin: 10px 0 10px 20px !important;}
	.aligncenter{text-align: center !important; margin-left:auto; margin-right:auto;}	
	
	/* WP IMAGES
	---------------------------------------*/
	.wp-caption{padding: 5px; width: auto !important;}
	.wp-caption img{display: block; margin-bottom: 5px; padding: 0px;}
	.wp-caption p.wp-caption-text{clear: both; text-align: center; margin: 0px; padding: 0px; font-style: italic; font-size: 12px !important;}
					
/*-------------------------------------------------------------------------------------------*/
/* 5. POST STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	.post { padding-bottom: 20px; margin-bottom: 40px; border-bottom: 1px dashed #6e848d; }
	.post-thumb { margin-bottom: 20px; }
	.post-thumb img { display: block; }

	/* POST TITLE
	---------------------------------------*/
	.post-header{ padding: 0 0 20px; text-align: left; }
	.post-title { font-size: 16px; font-weight: bold; line-height: 1.3em; }
	.post-title { color: #4C5554; }
	.post-title a { color: #4C5554; -webkit-transition: color .2s ease; -moz-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; }
	.post-title a:hover { color: #00a2ff; }

	/* PAGE TITLE
	---------------------------------------*/
	.page-title { margin: 0 0 40px; padding: 0 0 5px 0; font-family: 'Viga', Helvetica,“Helvetica Neue”,Arial,sans-serif; font-size: 36px; font-weight: normal; line-height: 1.5; color: #65b5f3; border-bottom: 0px solid #65b5f3; }

	/* POST CONTENT
	---------------------------------------*/
	.post-content h1 { margin-bottom: 15px; }
	.post-content h2 { font-size: 22px; margin-bottom: 15px; }
	.post-content h3 { font-size: 16px; margin-bottom: 15px; }
	.post-content h4 { font-size: 14px; margin-bottom: 15px; }
	.post-content h5 { font-size: 12px; margin-bottom: 10px; }
	.post-content ul { list-style: disc; margin: 0 0 15px 18px; line-height: 22px; }
	.post-content ol { list-style: decimal; margin: 0 0 15px 18px; line-height: 22px; }
	.post-content ul li, .post-content ol li { margin-bottom: 0px; }
	.post-content code, .post-content pre {}
	.post-content img { display: block; }
	.post-content a { color: #244C8B; }
	.post-content a:hover { color: #00a2ff; }
	.post-content blockquote { padding-left: 15px; margin-left: 0px; font-style: italic; }
	.post-content blockquote { border-left: 3px solid #f0f0f0; }
	.sticky{}
	.gallery-caption{}
		
	/* POST META
	---------------------------------------*/
	.entry-meta { font-size: 11px; color: #878787; padding: 0px; margin: 8px 0 0; line-height: 1.5em; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
	.entry-meta a { text-decoration: none; color: #e1e1e1 }
	.entry-meta a:hover { color: #545658 }

	/* Post Author
	---------------------------------------*/
	#post-author { margin:0 0 30px; padding:15px; clear:both; border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);}
	#post-author .title { margin-bottom: 6px; }
	#post-author .author-avatar { float:left; margin:5px 15px 5px 0; padding: 5px; }
	#post-author .author-description {margin-left: 100px;}
	#post-author .author-link {  }

	/* POST - NAVIGATION
	---------------------------------------*/
	.post-navi { padding: 10px 0px; overflow: hidden; font-size: 10px; text-transform: uppercase; }
	.post-navi .nav-next { clear: none; float: left; margin: 0px; padding: 0px; }
	.post-navi .nav-prev { clear: none; float: right; margin: 0px; padding: 0px; }

	.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active { padding: 4px 8px; margin: 2px; text-decoration: none; border: 1px solid #efefef; background: #000; }
	.wp-pagenavi a:hover { border: 0px solid #ddd }
	.wp-pagenavi span.pages { padding: 4px 8px; margin: 2px; border: 0px solid #efefef; background: #fff; }
	.wp-pagenavi span.current { padding: 4px 8px; margin: 2px; font-weight: bold; border: 0px solid #ddd; background: #fafafa; }
	.wp-pagenavi span.extend { padding: 4px 8px; margin: 2px; border: 0px solid #ddd; background-color: #000000; }
	
	/*------------------------------------*/
	/*- POST PAGE WP GALLERY -------------*/
	.post-content .gallery{margin-bottom: 30px !important; overflow: hidden;}
	dt.gallery-icon img{margin-bottom: 3px;}

/*-------------------------------------------------------------------------------------------*/
/* 6. SLIDER STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	#slides { padding: 0; position: relative; background: url('tilebkg.jpg'); }
	#slides-box { margin: 0 auto; nowhitespace: afterproperty; position: relative; width: 940px; padding: 40px 0; }
	.slides_container { width: 940px }
	.slides_container:first-child .slide { display: none }
	.slides_control { min-height: 290px }
	.slide { width: 940px; min-height: 200px; }
	.slide-content p { color: #eaeaea; margin: 0 0 0.5em; }
	.slide .slide-content.entry { width: 300px; left: 0px; top: 40px; padding: 10px 20px; position: absolute; font-size: 13px; background-color: rgba(0,0,0,0.6); }
	.slide .slide-content.entry h2 a { color: #fff }
	.slide .slide-content.entry .title { font-size: 24px; line-height: 1em; margin: 10px 0; color: #fff; }
	.slide .slide-content.entry p { margin: 0 }
	.slide-image { width: 940px; float: left; }
	.slide-img { }
	.slide .vid { float: right; padding: 2px; margin-right: 0; }
	.slide .vid-content { width: 380px; float: left; }
	#slides a.prev { background: url("../images/slide-left.png") no-repeat scroll 0 0 transparent; height: 27px; left: -30px; opacity: 0.8; position: absolute; text-indent: -9999em; top: 46%; width: 13px; z-index: 999; }
	#slides a.next { background: url("../images/slide-right.png") no-repeat scroll 0 0 transparent; height: 27px; right: -30px; opacity: 0.8; position: absolute; text-indent: -9999em; top: 46%; width: 13px; z-index: 999; }
	#slides a.prev:hover, #slides a.next:hover { opacity: 1 }
	.slide .entry { border: none; margin: 0 auto; padding: 0 5px; }
	.slide .entry h2 { font-family: 'Helvetica Neue',Arial,Verdana, sans-serif; font-size: 38px; font-weight: 500; line-height: 48px; letter-spacing: -1px; color: #404041; margin: 0 0 24px 0; }

/*-------------------------------------------------------------------------------------------*/
/* 7. PORTFOLIO STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	#portfolio { }
	#portfolio .block { float: left; width: 217px; margin-right: 24px; margin-bottom: 16px; position: relative; }
	#portfolio .block.last { margin-right: 0px; }
	#portfolio .block .post-thumb { margin-bottom: 15px; }
	#portfolio .block .post-title { margin-bottom: 10px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px; font-weight: 500; }
	#portfolio .block .post-title a { color: #ffffff; }
	#portfolio .block .infobox { display: block; position: absolute; top: 10px; right: 0; background: #62b9c8; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; line-height: 1em; padding: 6px 13px; z-index: 7; font-weight: normal; color: rgb(255, 255, 255); }
	#portfolio .block a span.overlay { background: url('../images/plus.gif') center no-repeat; position: absolute; width: 217px; height: 140px; display: block; z-index: 5; filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; opacity: 0; }
	.project .left { float: left; width: 280px; padding: 0;}	
	.project .right { float: right; width: 580px; padding: 0px 0 0 0;}
	
/*-------------------------------------------------------------------------------------------*/
/* 8. SIDEBAR STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	.widget { padding: 0 0 30px 0;}
	h4.widget-title { padding-bottom: 20px; font-weight: 500; text-transform: uppercase; letter-spacing: 1px; font-size: 10px; line-height: 18px; }
	.widget li {border-bottom: 1px solid #EFEFEF; padding-top: 8px; padding-bottom: 8px; }
	.widget a{color: #333;}
	.widget a:hover{color: #6684BF;}
	
/*-------------------------------------------------------------------------------------------*/
/* 9. WIDGETS STRUCTURE */
/*-------------------------------------------------------------------------------------------*/

	/* PGM - Calender Widget
	---------------------------------------*/
	#wp-calendar{width:95%;margin-bottom:15px;clear:both;padding:0;}
	#wp-calendar caption{padding:10px;}
	#wp-calendar th,#wp-calendar td{text-align:center;background:#E7E7E7;color:#9E9E9E;padding:5px;}
	#wp-calendar td{background:transparent;}
	#wp-calendar td,table#wp-calendar th{padding:3px 0;}

	/* PGM - Popular Posts Widget
	---------------------------------------*/
	#popular-posts { }
	#popular-posts ul li { padding: 15px 0; border-bottom: 1px dashed #6e848d; }
	#popular-posts ul li:first-child { padding: 0 0 15px;}
	#popular-posts ul li:last-child { padding: 15px 0 0; border: 0; }
	#popular-posts a img { float: right; background: white; padding: 3px; border: 1px solid #D1D1D1; }
	#popular-posts .title a { color: #555; font-size: 12px; font-weight: bold; line-height: 18px; margin-top: 10px; font-style: normal; }
	#popular-posts .title a:hover { color: #111; }
	#popular-posts .title p { margin: 5px 0 0; display: block; font-size: 12px; line-height: 18px; margin: 5px 0 0 0; }
	#popular-posts .title { margin-right: 80px; }
	#popular-posts .title.no-thumb { margin-right: 0; }

	/* PGM - Flickr Widget
	---------------------------------------*/
	.widget_pg_flickr .flickr_badge_image  { float: left; margin: 3px; }
	.widget_pg_flickr .wrap  { position: relative; margin-bottom: 20px; padding: 0; }
	.widget_pg_flickr a img  { float: left;  margin: 0 0 8px 8px;  display: block; border: #CECFC6 1px solid; padding: 3px;}
	.widget_pg_flickr a:hover img  { border:#A8AA99 1px solid; }
	
	/* PGM - Video Widget
	---------------------------------------*/
	.widget_pg_video .video-embed  { margin: 0 0 10px; }
	.widget_pg_video .video-title  { margin: 0 0 10px; font-size: 14px; font-weight: 600; line-height: 1.4; }
	.widget_pg_video p  { margin: 0; }

	/* PGM - Adverts Widget
	---------------------------------------*/
	.widget_pg_adverts .ads-125 { text-align: center; }
	.widget_pg_adverts .ads-125 img { margin: 8px; }
	
	/* PGM - Search Widget
	---------------------------------------*/
	.searchform { width: 99%; position: relative; border: 2px solid #EAEAEA; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
	.searchform input.search-input { padding: 8px; width: 85%; margin: 0; border: none; background: none; color: #777; }
	.searchform input.searchsubmit { position: absolute; top: 9px; right: 10px; border: none; margin: 0; padding: 0; width: 16px; height: 16px; background: url('../pgmx/images/search.png') 0 -0px no-repeat; text-indent: -9999px; cursor: pointer; }

	/* PGM - subscribe Widget
	---------------------------------------*/
	.widget-subscribe { }
	#subfooter .widget-subscribe p { font-size: 13px; line-height: 21px; }
	.widget-subscribe a { text-decoration: underline; font-weight: bold; }
	.widget-subscribe form { margin-top: 20px; height: 36px; }
	.widget-subscribe input[type="text"] { margin: 5px 0 0; padding: 7px 8px; border: 2px solid #E7E7E7; background: #FFF; width: 67%; font: 0.92em Arial, Helvetica, sans-serif; color: #7D7D7D; }
	.widget-subscribe input[type="submit"] { padding: 8px 10px; -webkit-border-radius: 2px 2px; border: solid 1px rgb(153, 153, 153); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221))); color: #333; text-decoration: none; cursor: pointer; display: inline-block; text-align: center; text-shadow: 0 1px 1px rgba(255,255,255,1); line-height: 1; }
	.widget-subscribe input[type="submit"]:hover { color: #000;}
	/* PGM - TWITTER WIDGET
	---------------------------------------*/
	.widget_pg_twitter ul li:first-child { padding: 0 0 10px;}
	.widget_pg_twitter ul li { border-bottom: 1px solid #ECEDF3; padding: 10px 0px; list-style:none;}
	.widget_pg_twitter ul li a { padding: 0px; font-weight: normal; color: #A4A5AA; }
	.widget_pg_twitter p { padding-top: 10px; margin: 0; }
	.widget_pg_twitter p a { color:#222; }
	.widget_pg_twitter strong { color:#555; }
	.widget_pg_twitter strong:hover { color:#111; }

/*-------------------------------------------------------------------------------------------*/
/* 10. PAGE TEMPLATE STRUCTURE */
/*-------------------------------------------------------------------------------------------*/

	/* PGM - ARCHIVE PAGE
	---------------------------------------*/
	ul.archives_list { width: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
	ul.archives_list li { padding: 15px 5px; margin: 0px; -webkit-transition: background .2s ease; -moz-transition: background .2s ease; -o-transition: background .2s ease; transition: background .2s ease; }
	ul.archives_list li:hover { background: #EFEFEF }
	.archives_list li .post-title { margin: 8px 0 3px; font-weight: 600; font-size: 14px; }
	.archives_list .info { display: block; margin-right: 20px; font-size: 10px; text-transform: uppercase; color: #999; }
	ul.archives_list .info sup { position: relative; top: -3px; text-transform: lowercase; font-size: 8px; font-weight: normal; }
	ul.archives_list .com { float: right; display: inline-block; }
	ul.archives_list .com a { font-weight: lighter; font-size: 11px; color:#999}
	ul.archives_list li{border-bottom: 1px dotted #ddd;}

/*-------------------------------------------------------------------------------------------*/
/* 11. COMMENTS STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	.comment-number, .note { font-family: Helvetica, Arial, sans-serif; font-size: 1.6em; margin: 0px 0 10px 0; padding: 0 0 20px; border-bottom: 1px dashed #6e848d; }
	.comment-number span { font-weight: bold; color: #444; }
	a#leavecomment { padding-left: 10px; font-size: 12px; color: #888; }
	a:hover#leavecomment { color: #434c6d }
	
	li.comment { padding: 20px 0 0 0 }
	#comments ul.children { margin: 10px 0 0 46px; clear: both; }
	div.c-grav { float: left; margin: 3px 15px 0 0; }
	div.c-grav img { border: 3px solid #F4F4F4 }
	div.c-body { margin-left: 55px; border-bottom: 1px dashed #6e848d; }
	li.bypostauthor div.c-body { }
	#content.no-sidebar div.c-body { width: 776px }
	ul.children div.c-body { }
	#content.no-sidebar ul.children div.c-body { width: 652px }
	div.c-body p { margin: 10px 0 0 0 }
	div.c-head { margin: 0 0 15px 0; font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 12px; color: #444; }
	div.c-head a { color: #444 }
	div.c-date { float: left; padding: 10px 0 15px 0; font-size: .9em; font-style: italic; color: #A4A5AA; }
	.c-permalink a { margin-left: 5px; font-size: 10px; color: #bbb; }
	div.reply { float: right; color: #A4A5AA; font-family: Helvetica, Arial, sans-serif; font-size: .9em; text-transform: uppercase; }
	div.reply { padding: 10px 0 15px 0 }
	div.reply a { color: #A4A5AA; font-size: .8em; border-bottom: 1px dotted; }
	a#cancel-comment-reply-link { float: right; font-size: .75em; color: #A4A5AA; border-bottom: 1px dotted; }
	div.reply a:hover, a:hover#cancel-comment-reply-link { border-bottom: 1px solid; text-decoration: none; }
	#comments .navigation { display: none;	}
	h3.pinghead { font-size: 1.3em; color: #444444; }
	ol.pinglist { list-style-type: decimal; list-style-position: inside; margin: 0 0 10px 10px; font-size: 1.3em; }
	
	#respond { margin: 0; padding: 20px 0 0; }
	form#commentform { margin-bottom: 20px; padding: 0 54px; }
	h3#reply-title { margin: 0px 0 20px 0; font-family: Helvetica, Arial, sans-serif; font-size: 1.4em; font-weight: bold; text-align: center; padding: 0 0 20px; border-bottom: 1px dashed #ECEDF3; }
	form#commentform label.comment-field { display: block; margin: 20px 0 10px 0; }
	form#commentform p.info { margin: 10px 0 15px 0; line-height: 1.8em; color: #777; text-align: center; }
	input.text-input, form#commentform textarea { padding: 7px; background: #fff; font-family: inherit; font-size: .9em; border: 1px solid #e6e6e6; width: 98%; -moz-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; -webkit-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; }
	input#author, input#email, input#url {}
	form#commentform input:focus, form#commentform textarea:focus { background: #fff }

	input#submit, input.wpcf7-submit { background-color: #72726E; margin: 8px 0 0; padding: 8px 10px; color: #fff; border: none; cursor: pointer; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-transition: .2s all ease; -moz-transition: .2s all ease; -o-transition: .2s all ease; transition: .2s all ease; }
	input#submit:hover, input.wpcf7-submit:hover{ background-color: #111;}
	/* CONTACT FORM 7
	---------------------------------------*/	
	#content .wpcf7 { width: 100%; margin: 0; overflow: hidden; font-size: 11px; }
	#content .wpcf7 input.wpcf7-text { margin: 3px 0 0; padding: 7px 5px; display: block; font-size: 1.1em; color: #72726E; border: 1px solid #e6e6e6; width: 95%; -moz-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; -webkit-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; }
	#content .wpcf7 textarea { width: 95%; margin: 3px 0 0; padding: 7px 5px; border: 1px solid #e6e6e6; font: 1.1em 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #72726E; -moz-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; -webkit-box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; box-shadow: rgba( 201, 205, 207, .41 ) 0 1px 2px; }
	#content .wpcf7-form p { padding: 0; margin: 0 0 15px; }
	input.wpcf7-submit { margin: 0 }
		
/*-------------------------------------------------------------------------------------------*/
/* 12. FOOTER STRUCTURE */
/*-------------------------------------------------------------------------------------------*/
	#footer-container{padding: 30px 0px; border-top: 0px solid #ECEDF3;}
	#footer { }
	#footer .widget { padding: 0;}
	#footer a { color: #999; }
	#footer a:hover{color: #111;}
	#footer .column { float: left; width: 31%; margin-right: 20px; }
	#footer .column.last { margin-right: 0px; }
	#footer .column ul li { border-bottom: 1px solid #ECEDF3; padding: 10px 0; }
	#footer .column ul li:first-child { padding: 0 0 10px;}

	/* COPYRIGHT
	---------------------------------------*/	
	#copyright-container{ }
	#copyright { clear: both; padding: 15px 0 30px; border-top: 1px solid #ECEDF3; }
	#copyright p { float: left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 11px; color: #888;}
	#copyright a{color: #999;}
	#copyright a:hover{color: #333;}
	#copyright .copyright-credit { float: right; }	

/*-----------------------------------------------------------------------------------*/
/* 13. SHORTCODE STRUCTURE */
/*-----------------------------------------------------------------------------------*/

	/* COLUMNS
	---------------------------------------*/	
	.one_half     { width: 48%;   } .one_third { width: 30.66%; }  .two_third  { width: 65.33%; } .one_fourth  { width: 22%;   }
	.three_fourth { width: 74%;   } .one_fifth { width: 16.8%;  }  .two_fifth  { width: 37.6%;  } .three_fifth { width: 58.4%; }
	.four_fifth   { width: 67.2%; } .one_sixth { width: 13.33%; }  .five_sixth { width: 82.67%; }
	
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, 
	.one_sixth, .five_sixth { position: relative; margin-right: 4%; margin-bottom: 20px; float: left; }
	.last { margin-right: 0!important; clear: right; }

	/* ALERTS & HIGHLIGHT
	---------------------------------------*/		
	#main span.highlight { padding: 2px; background-color: #FFFBCC; }
	.white-box, .blue-box, .yellow-box, .red-box, .green-box, .black-box { margin: 30px 0; padding: 15px; overflow: hidden; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
	.white-box  { background: #FFFFFF; border: 1px solid #D8D8D8; color: #444; }
	.blue-box   { background: #CFE3F1; border: 1px solid #9DCFCC; color: #444; }
	.yellow-box { background: #FFF7A3; border: 1px solid #FFDC6C; color: #444; }
	.red-box    { background: #F78297; border: 1px solid #DA5E73; color: #fff; }
	.green-box  { background: #00A300; border: 1px solid #003B00; color: #fff; }
	.black-box  { background: #5E5E5E; border: 1px solid #333333; color: #fff; }